Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Call Manger 3.1 -- Cisco Eng. please respond

I read in the Call Mgr. System guide that CM 3.1 is required to interface with Unity 3.0 -- is there no way that it will interface with Unity 2.46?

Or will is still work with Unity under the U-one port configuration?

Thanks,

Chris Buckingham

2 REPLIES
Cisco Employee

Re: Call Manger 3.1 -- Cisco Eng. please respond

Chris,

Let me clarify. If all you are asking is whether CallManager 3.1 will continue to support Unity 2.4.6 then the answer is yes. However you need to be running at least Unity 2.4.6.135 and the 3.0.0.7 AvCiscoTSP, both of which are available at the Software Center if you have the proper login:

http://www.cisco.com/cgi-bin/tablebuild.pl/unity

New Member

Re: Call Manger 3.1 -- Cisco Eng. please respond

Thanks Dave,

That is what I figured, but the Cisco Supporting Documentation says otherwise.

I hope Cisco will take the correct measures to clear this up.

Chris

107
Views
0
Helpful
2
Replies
CreatePlease login to create content